/******* 
 * Formatting for drop down javascript controlled menu
 *******/
#sddm {
	margin		: 0;
	padding		: 0;
	z-index		: 30;
}

#sddm li {
	margin		: 0;
	padding		: 0;
	list-style	: none;
	float		: left;
	font		: bold 11px arial;
}

#sddm li a {
	display		: block;
	margin		: 0 1px 0 0;
	padding		: 4px 10px;
	width		: 60px;
	background	: #5970B2;
	color		: #FFF;
	text-align	: center;
	text-decoration	: none;
}

#sddm li a:hover
{
	background	: #49A3FF;
}

/* was div */
#sddm
{
	display		: block;
	width		: 100px;
	background	: #5970B2;
	position	: absolute;
	visibility	: hidden;
	margin		: 0;
	padding		: 0;
	background-color: #EAEBD8;
	border		: 1px solid #5970B2;
}

#sddm a
{
	position	: relative;
	display		: block;
	margin		: 0;
	padding		: 5px 10px;
	width		: 100px;
	white-space	: nowrap;
	text-align	: left;
	text-decoration	: none;
	background	: #EAEBD8;
	color		: #2875DE;
	font		: 11px arial;
}

#sddm a:hover
{
	background	: #49A3FF;
	color		: #FFF;
}

/*Second hidden menu */


.hdmenu {
	visibility	: hidden;
	position	: absolute;
	margin		: 0;
	padding		: 0;
	border		: 0px solid #000;
	z-index		: 5;
}

#submenu {
	z-index		: 2;
	visibility	: hidden;
	position	: absolute;
	margin		: -22px 0px 0px 175px;
	padding		: 0;
	border		: 0px solid #000;
}

.hiddenmenu {
	width		: 250px;
	border		: 1px solid #555;
	background-color: #EAEBD8;
	padding		: 0px 2px 0px 2px;
}


.hdmenu a {
	position	: relative; 
	display		: block; 
	margin		: 0;
	padding		: 3px 3px 3px 3px;
	width		: 242px;
	white-space	: nowrap;
	text-align	: left;
	text-decoration	: none;
	background	: #EAEBD8;
	border		: 1px solid #EAEBD8;
/*	color		: #2875DE; */
	color		: #000;
	font		: 11px arial;
}

.hdmenu a:hover {
	background	: #49A3FF;
	border		: 1px solid #555;
	color		: #FFF;
}